Bug 1935362 - API server is throwing 5xx error code for 42.11% of requests for LIST events [NEEDINFO]
Summary: API server is throwing 5xx error code for 42.11% of requests for LIST events
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: openshift-controller-manager
Version: 3.11.0
Hardware: Unspecified
OS: Unspecified
medium
high
Target Milestone: ---
: 4.6.z
Assignee: Otávio Fernandes
QA Contact: wewang
URL:
Whiteboard:
Depends On: 1887745
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-03-04 17:39 UTC by OpenShift BugZilla Robot
Modified: 2021-07-08 07:03 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-04-20 19:27:19 UTC
Target Upstream Version:
pbertera: needinfo? (olemefer)


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift openshift-controller-manager pull 170 0 None open [release-4.6] Bug 1935362: Listing All Events with Chunking 2021-03-04 17:39:38 UTC
Red Hat Product Errata RHBA-2021:1153 0 None None None 2021-04-20 19:27:38 UTC

Comment 9 errata-xmlrpc 2021-04-20 19:27:19 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6.25 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:1153


Note You need to log in before you can comment on or make changes to this bug.